﻿@charset "utf-8";

#naviGlobal {
	height:60px;
 background:#DAE1E9 url(../../images/new/navi_bg.gif) left bottom repeat-x;
}

#naviGlobal ul {
	position: relative;
 width:970px;
	height: 100%;
 margin:0 auto !important;
	padding:0;
 position:relative;
 padding:0;
 display:block;
}
#naviGlobal ul li {
 position:relative;
 display:block;
	float:left;
	list-style: none;
	margin: 10px 0;
	padding: 00;
	border-left: 1px solid #BFD44D;
	width: calc((100% - 9px)/7);
	height: 40px;
}
#naviGlobal ul li:last-child {
	border-right: 1px solid #BFD44D;
}
#naviGlobal ul li a {
 display:flex;
 font-size: 16px;
color: #fff;
	font-weight: bold;
	flex-flow: column;
	justify-content: center;
 width: 100%;
 height:60px;
 margin:-10px 0 0;
 padding:0;
 outline:none;
 overflow:hidden;
 text-decoration:none;
 line-height: 1.3;
}
#naviGlobal ul li a:hover{
	background-color: #7EB401;
}
#naviGlobal ul ul {
 background:none;
	width: 100%;
}
#naviGlobal ul li li {
 float:none;
	height:auto;
	border: none;
	width: 100%;
}
#naviGlobal ul li li:last-child{
	border-right: none;
}
#naviGlobal ul li li a {
 width:calc(100% - 12px);
	height:auto;
 padding:5px;
 border:1px solid #CCCCCC;
	border-top:none;
	background-color:#EFEFED;
	color:#000000;
	font-size:92%;
	font-weight: normal;
 text-indent:0px;
	text-align:left;
	line-height: unset;
}

#naviGlobal ul li li a:hover {
	background-color:#DCDDD5;
}

#naviGlobal ul ul {
	display: none;
	position: absolute;
	left: 0;
	margin: 0;
	padding: 0;
}





li#c0,li#c0in { left:0;}
li#c1,li#c1in { left:170px;}
li#c2,li#c2in { left:340px;}
li#c3,li#c3in { left:510px;}
li#c4,li#c4in { left:680px;}

li#c0 a { background-position:0 0;}
li#c1 a { background-position:-170px 0;}
li#c2 a { background-position:-340px 0;}
li#c3 a { background-position:-510px 0;}
li#c4 a { background-position:-680px 0;}

li#c0 a:hover,li#c0 a:active { background-position:   0   -50px;}
li#c1 a:hover,li#c1 a:active { background-position:-170px -50px;}
li#c2 a:hover,li#c2 a:active { background-position:-340px -50px;}
li#c3 a:hover,li#c3 a:active { background-position:-510px -50px;}
li#c4 a:hover,li#c4 a:active { background-position:-680px -50px;}

li#c0in a { background-position:   0   -100px;}
li#c1in a { background-position:-170px -100px;}
li#c2in a { background-position:-340px -100px;}
li#c3in a { background-position:-510px -100px;}
li#c4in a { background-position:-680px -100px;}

